1

Closed

Crash on Vista

description

I'm trying to run Crack.NET on Vista. Iron dlls are in the GAC. Crack.NET crash right during the start.
 
Is there any steps that are required to be done to install this great stuff correctly?
Closed Nov 25, 2008 at 1:23 PM by JoshSmithOnWpf
It runs on Vista for me. Be sure you have .NET 3.5 with Service Pack 1 installed.

comments

JoshSmithOnWpf wrote Nov 25, 2008 at 1:22 PM

Do you have .NET 3.5 with Service Pack 1 (SP1) installed? If not, that's the problem.

wrote Nov 25, 2008 at 1:23 PM

wrote Feb 14, 2013 at 7:43 PM

wrote May 16, 2013 at 9:33 AM